<ion-view>
    <ion-nav-title>
        Home
    </ion-nav-title>
    <ion-content class="has-header">
        <ion-content class="has-header">
            <ion-refresher spinner="spiral"
                           on-refresh="doRefresh()">
            </ion-refresher>
            <div class="paddingFull">

                <a href="#/menu/app/home/homeActMain/homeActivity" class="icon med paddingTBSml paddingRgt">
                    <img src="img/backBtn.png" alt="">
                </a>
                
                <div class="highlight helvMed normal marginTopSml paddingBtm borderBtm">Action going back home</div>
                <ul class="activities subNormal">
                   <li class="borderBtm paddingTBSml">
                       <div class="dropDown static">
                           <div class="head" data-init="0">
                               <div class="headTitle">
                                   <div class="icon med midBlock"><img src="img/sofaIcon.png" alt=""></div>
                                   <div class="midBlock marginLeftSml">Living</div>
                               </div>
                           </div>
                           <div class="list paddingFull">
                               <div class="control paddingTBSml borderBtm">
                                   <div class="floatLeft marginTopSrt">Control</div>
                                   <div class="toggleMain floatRight"  data-init="0">
                                       <div class="toggleBtn">
                                           <div class="option off active">Off</div>
                                           <div class="option on">On</div>
                                           <span class="clear"></span>
                                           <div class="cover"></div>
                                       </div>
                                   </div>
                                   <span class="clear"></span>
                               </div>
                               <div class="control paddingTBSml borderBtm">
                                   <div class="">
                                       <div class="floatLeft">Brightness</div>
                                       <div class="floatRight">{{sampleValue}}%</div>
                                       <span class="clear"></span>
                                   </div>
                                   <div class="range noPadding">
                                       <input type="range" name="volume" min="0" max="100" ng-model="sampleValue" value="{{sampleValue}}">
                                   </div>
                               </div>
                               <div class="control paddingTopSml">
                                   <div class="floatLeft marginTopSml">Voice Control</div>
                                   <div class="floatRight"  data-init="0">
                                       <label class=" paddingTopSml paddingLft">
                                           <ion-checkbox></ion-checkbox>
                                       </label>
                                   </div>
                                   <span class="clear"></span>
                               </div>
                           </div>
                       </div>
                   </li>
                   <li class="borderBtm paddingTBSml">
                       <div class="dropDown static">
                           <div class="head" data-init="0">
                               <div class="headTitle">
                                   <div class="icon med midBlock"><img src="img/bulbIcon.png" alt=""></div>
                                   <div class="midBlock marginLeftSml">Light 2</div>
                               </div>
                           </div>
                           <div class="list paddingFull">
                               <div class="control paddingTBSml borderBtm">
                                   <div class="floatLeft marginTopSrt">Control</div>
                                   <div class="toggleMain floatRight"  data-init="0">
                                       <div class="toggleBtn">
                                           <div class="option off active">Off</div>
                                           <div class="option on">On</div>
                                           <span class="clear"></span>
                                           <div class="cover"></div>
                                       </div>
                                   </div>
                                   <span class="clear"></span>
                               </div>
                               <div class="control paddingTBSml borderBtm">
                                   <div class="">
                                       <div class="floatLeft">Brightness</div>
                                       <div class="floatRight">{{sampleValue}}%</div>
                                       <span class="clear"></span>
                                   </div>
                                   <div class="range noPadding">
                                       <input type="range" name="volume" min="0" max="100" ng-model="sampleValue" value="{{sampleValue}}">
                                   </div>
                               </div>
                               <div class="control paddingTopSml">
                                   <div class="floatLeft marginTopSml">Voice Control</div>
                                   <div class="floatRight"  data-init="0">
                                       <label class=" paddingTopSml paddingLft">
                                           <ion-checkbox></ion-checkbox>
                                       </label>
                                   </div>
                                   <span class="clear"></span>
                               </div>
                           </div>

                       </div>
                   </li>
                   <li class="borderBtm paddingTBSml">
                       <div class="dropDown static">
                           <div class="head" data-init="0">
                               <div class="headTitle">
                                   <div class="icon med midBlock"><img src="img/tvIconOrg.png" alt=""></div>
                                   <div class="midBlock marginLeftSml">TV</div>
                               </div>
                           </div>
                           <div class="list paddingFull">
                               <div class="control paddingTBSml borderBtm">
                                   <div class="floatLeft marginTopSrt">Control</div>
                                   <div class="toggleMain floatRight"  data-init="0">
                                       <div class="toggleBtn">
                                           <div class="option off active">Off</div>
                                           <div class="option on">On</div>
                                           <span class="clear"></span>
                                           <div class="cover"></div>
                                       </div>
                                   </div>
                                   <span class="clear"></span>
                               </div>
                               <div class="control paddingTBSml borderBtm">
                                   <div class="">
                                       <div class="floatLeft">Brightness</div>
                                       <div class="floatRight">{{sampleValue}}%</div>
                                       <span class="clear"></span>
                                   </div>
                                   <div class="range noPadding">
                                       <input type="range" name="volume" min="0" max="100" ng-model="sampleValue" value="{{sampleValue}}">
                                   </div>
                               </div>
                               <div class="control paddingTopSml">
                                   <div class="floatLeft marginTopSml">Voice Control</div>
                                   <div class="floatRight"  data-init="0">
                                       <label class=" paddingTopSml paddingLft">
                                           <ion-checkbox></ion-checkbox>
                                       </label>
                                   </div>
                                   <span class="clear"></span>
                               </div>
                           </div>

                       </div>
                   </li>
                   <li class="borderBtm paddingTBSml">
                       <div class="dropDown static">
                           <div class="head" data-init="0">
                               <div class="headTitle">
                                   <div class="icon med midBlock"><img src="img/acIconOrg.png" alt=""></div>
                                   <div class="midBlock marginLeftSml">AC</div>
                               </div>
                           </div>
                           <div class="list paddingFull">
                               <div class="control paddingTBSml borderBtm">
                                   <div class="floatLeft marginTopSrt">Control</div>
                                   <div class="toggleMain floatRight"  data-init="0">
                                       <div class="toggleBtn">
                                           <div class="option off active">Off</div>
                                           <div class="option on">On</div>
                                           <span class="clear"></span>
                                           <div class="cover"></div>
                                       </div>
                                   </div>
                                   <span class="clear"></span>
                               </div>
                               <div class="control paddingTBSml borderBtm">
                                   <div class="">
                                       <div class="floatLeft">Brightness</div>
                                       <div class="floatRight">{{sampleValue}}%</div>
                                       <span class="clear"></span>
                                   </div>
                                   <div class="range noPadding">
                                       <input type="range" name="volume" min="0" max="100" ng-model="sampleValue" value="{{sampleValue}}">
                                   </div>
                               </div>
                               <div class="control paddingTopSml">
                                   <div class="floatLeft marginTopSml">Voice Control</div>
                                   <div class="floatRight"  data-init="0">
                                       <label class=" paddingTopSml paddingLft">
                                           <ion-checkbox></ion-checkbox>
                                       </label>
                                   </div>
                                   <span class="clear"></span>
                               </div>
                           </div>

                       </div>
                   </li>
                </ul>


            </div>
        </ion-content>
    </ion-content>
</ion-view>
